uuid: b177f389-6834-461d-a53f-2aa5c6feaf48
langcode: en
status: true
dependencies:
  theme:
    - bootstrap5
_core:
  default_config_hash: qYppfxaWSy6BwGNKdMch1PeUA24PlRTt39jQft6A6Kg
id: bootstrap5_page_title
theme: bootstrap5
region: content
weight: -6
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
